/*
 Theme Name:   Fire and Safety WA
 Theme URI:    http://fisa.burningpips.com/fire-and-safety-wa-child/
 Description:  Fire and Safety WA
 Author:       Burningfruit
 Author URI:   https://burningfruit.com
 Template:     storefront
 Version:      1.0.0
 Tags:         fire-and-safety-wa, fire, safety
 Text Domain:  fire-and-safety-wa-child
*/


/************ GOBAL **************/
body{
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body, button, input, textarea{
    font-family: 'Open Sans', sans-serif;    
}

.pad-60{ padding: 60px 0; }

img{ border-radius: 0; }

/**** Search Bar ****/
#aws_widget-2 > span.widget-title {
	display: none;
}
.aws-container .aws-search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-size: 14px;
}
.aws-container .aws-search-field::-moz-placeholder { /* Firefox 19+ */
  	font-size: 14px;
}
.aws-container .aws-search-field.aws-container .aws-search-field:-ms-input-placeholder { /* IE 10+ */
  	font-size: 14px;
}
.aws-container .aws-search-field:-moz-placeholder { /* Firefox 18- */
  	font-size: 14px;
}
.aws-container .aws-search-field {
    font-size: 14px !important;
    padding-left: 2.617924em;
}
.aws-container .aws-search-field:focus {
    font-size: 14px;
    background-color: #e6e5e5;
    color: #2b2c30;
}
form.aws-search-form:before {
    z-index: 3;
    color: #6d6d6d;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    content: "\f002";
    position: absolute;
    top: 1em;
    left: 1em;
}


.container-fluid{ max-width: 1440px; width: 100%; }
/************ HEADER **************/
.header-top-bar{ background: #313131; color: #fff; font-size: 15px; font-weight: 400; padding: 10px 0; }
.header-top-bar .container-fluid{ display: flex; align-items: center; justify-content: space-between; }
.header-top-bar .ht-right a{ color: #fff; display: inline-block; margin-left: 50px; }

.site-header{ padding: 0; margin:0 !important; background: #f9f9f9; }
.site-header .storefront-primary-navigation{ background: #313131; }
.site-header-cart .cart-contents{ padding: 1.2em; }
.site-header .site-branding{ margin: 0; }
.site-header .site-branding img{ width: auto !important; }

.header-top-main{ display: flex; align-items: center; justify-content: space-between; padding: 20px 0; }
.header-top-main .header-right-section{ display: flex; align-items: center; justify-content: space-between; }
.header-top-main .header-right-section form{ margin: 0; margin-right: 60px; }
.header-top-main .header-right-section form input[type="search"]{ font-weight: 600; }
.header-top-main .header-right-section form:before{ top: 0.9em; }
.header-top-main .header-right-section  .dd_custom_main_header_menu a{ text-transform: uppercase; color: #000; font-weight: 700; margin-left: 30px; }



.main-navigation ul li a, 
.site-title a, 
ul.menu li a, 
.site-branding h1 a, 
.site-footer .storefront-handheld-footer-bar a:not(.button), 
button.menu-toggle, button.menu-toggle:hover{ color: #fff; }

.main-navigation ul.menu>li>a, 
.main-navigation ul.nav-menu>li>a{ font-size:16px; text-transform: uppercase; font-weight: 700; transition: all 0.3s ease 0s; padding: 1.2em 1em; }

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a{ color: #fff; background: #000; text-decoration: none; }
.main-navigation ul.menu ul.sub-menu{ background: #333; font-weight: 700; text-transform: uppercase; }
.main-navigation ul.menu ul.sub-menu li:hover{ background: #000; }
.main-navigation ul.menu ul.sub-menu li a{ font-weight:700; font-size: 13px; }

/* ******************* Homepage ********************* */
#lostpasswordform{display: none;}
.homepage-banner{
    background: url(./images/main-banner.jpg) no-repeat center bottom;
    background-size: cover;
    padding:40px 0 60px;  
}
.homepage-banner h2{  font-family: Calibri, Arial, sans-serif; font-size: 50px; text-transform: none; color: #333; margin: 0 0 40px; }
.homepage-banner h2 span{ color: #f00; }

.homepage-banner h1{  font-family: Calibri, Arial, sans-serif; font-size: 60px; text-transform: none; color: #333; margin: 0 0 10px; }
.homepage-banner h1 span{ color: #f00; }

.homepage-banner h5{ font-size: 18px; line-height: 150%; font-weight: 700; color: #000; margin: 0 0 40px; }
.homepage-banner .home-banner-logos{ display: flex; justify-content: space-around; align-items: center; position: relative; }
.homepage-banner .home-banner-logos img{ transition: all 0.3s ease 0s; }
.homepage-banner .home-banner-logos img:hover{ opacity: 0.7; } 

.homepage-banner .home-banner-logos .sp-logo:hover .logo-text{ display: block; z-index: 111; width: 100%; left: 0; }
.homepage-banner .home-banner-logos .logo-text{ padding:15px; display:none; position: absolute; top: 100%; margin-top: 15px; background:#eee; border:3px solid #000; font-size: 15px; font-weight: 600; }
.homepage-banner .home-banner-logos .logo-text p{ margin: 0; }

.home-banner-search { max-width: 660px; margin: 0 auto 50px; display: flex; justify-content: space-between; background:rgba(248,248,248,0.43); padding: 30px; }
.home-banner-search .home-banner-right{ flex: 0 0 100px; }
.home-banner-search .home-banner-right input[type="submit"]{
    width: 100px;
    height: 100px;
    background: #FFAE00 url(./images/search-icon.png) no-repeat center;
    display: block;
    border:none;
    background-size: 90%;
    transition: all 0.3s ease 0s;
    word-break: break-all;
    white-space: initial;
    text-transform: uppercase;
    font-weight: 700;
    padding: 18px;
}
.home-banner-search .home-banner-right input[type="submit"]:hover{
    background: #FFC64D url(./images/search-icon.png) no-repeat center;
    background-size: 90%;
}

.home-banner-left{ flex: 0 0 calc(100% - 110px); }
.home-banner-left .hb-text-box{ width: 100%; border:1px solid #313131; margin: 0 0 8px; }
.home-banner-left .hb-text-box:last-child{ margin: 0; }
.home-banner-left .hb-text-box input{ width: 100%; text-transform: capitalize; font-style: italic; border-left: #FFAE00 10px solid; height: 44px; font-family: 'Open Sans', sans-serif; }
.home-banner-left .hb-text-box select{ 
    width: 100%; color: #313131; text-transform: capitalize; font-style: italic; border:none; border-left: #FFAE00 10px solid; height: 44px; background:#f2f2f2; outline: none; padding: 5px; font-family: 'Open Sans', sans-serif; 
    -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      border-radius: 0 !important;
}

.home-banner-left .hb-text-box ::-webkit-input-placeholder {
  color: #313131;
  opacity: 1;
  text-transform: uppercase;
}
.home-banner-left .hb-text-box ::-moz-placeholder {
  color: #313131;
  opacity: 1;
  text-transform: uppercase;
}
.home-banner-left .hb-text-box :-ms-input-placeholder {
  color: #313131;
  opacity: 1;
  text-transform: uppercase;
}
.home-banner-left .hb-text-box :-moz-placeholder {
  color: #313131;
  opacity: 1;
  text-transform: uppercase;
}

/* Home Category */
.homepage-panel-2 h2{ font-family: 'Anton', sans-serif; color: #f8f8f8; font-size: 36px; margin: 0 0 25px; text-transform: uppercase; letter-spacing: 1.2px; }
.homepage-panel-2{ background:url(./images/background-texture.jpg) no-repeat center; background-size: cover;  }
.homepage-panel-2 .home-product-block{ margin-bottom: 20px; background: #fff; }
.homepage-panel-2 .home-product-block a{ display: block; }
.homepage-panel-2 .home-product-block img{ display: block; padding: 30px; height: 200px; width: auto; margin: 0 auto; text-align: center; }
.homepage-panel-2 .home-product-block h3 a{ font-size: 16px; color: #313131; font-weight: 700; text-transform: uppercase; text-align: center; background:#FFAE00; padding: 15px; transition: all 0.3s ease 0s; }
.homepage-panel-2 .home-product-block:hover h3 a{ background:#FFC64D; text-decoration: none; }


#homepage-panel-3{ background:#f2f2f2; }
#homepage-panel-3 .owl-dots{ display: none; }
#homepage-panel-3 h2{ color: #333; }
#homepage-panel-3 .home-product-block{ margin: 0; }
#homepage-panel-3 .owl-carousel{ position: relative; }
#homepage-panel-3 .owl-carousel .owl-prev{
    position: absolute;
    background:url(./images/left-arw.png) no-repeat left top;
    width: 40px;
    height: 82px; 
    opacity: 1 !important;
    font-size: 0;
    top: 50%;
    margin-top: -41px;
    left: -55px;
}
#homepage-panel-3 .owl-carousel .owl-next{
    position: absolute;
    background:url(./images/right-arw.png) no-repeat left top;
    width: 40px;
    height: 82px; 
    opacity: 1 !important;
    font-size: 0;
    top: 50%;
    margin-top: -41px;
    right: -55px;
}
#homepage-panel-3 .owl-carousel .owl-prev:hover,
#homepage-panel-3 .owl-carousel .owl-next:hover{ opacity: 0.7 !important; outline: none !important; }

/* Panel 4 */
.home-login-section{ background:url(./images/background-texture.jpg) no-repeat center; background-size: cover; padding: 60px 0; }
.home-login-section h2{
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    color: #f8f8f8;
    font-size: 36px;
    margin: 0 0 25px;
}

.home-login-section input[type="text"],
.home-login-section input[type="email"],
.home-login-section input[type="number"],
.home-login-section input[type="tel"],
.home-login-section input[type="date"],
.home-login-section input[type="password"]{
    border:1px solid #707070;
    background:#fff;
    padding: 10px 12px; 
    color: #000;
    font-weight: 700;
    font-size: 16px;
    /*text-transform: uppercase;*/
}

.home-login-section .col-2-text{ display: flex; align-items: center; justify-content: space-between; }
.home-login-section .col-2-text input{ width: 49.8%; }
.home-login-section .fisa-registration-form input{ margin-bottom: 3px; }

.home-login-section .col-3-text{ display: flex; align-items: center; justify-content: space-between; }
.home-login-section .col-3-text input{ width:33%; }

.home-login-section input[type="submit"]{
    border:1px solid #707070;
    background:#FFAE00; 
    font-size: 18px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    transition: all 0.3s ease 0s;
}
.home-login-section input[type="submit"]:hover{ background:#FFC64D; }
.fisa-login-form .col-text input{ margin:0 0 3px; width: 100%; }

#homepage-panel-4 .col-md-5{ padding-left: 100px; }

#homepage-panel-4 ::-webkit-input-placeholder , .enquiry-form-main ::-webkit-input-placeholder{
  color: #000;
  opacity: 1;
  text-transform: uppercase;
}
#homepage-panel-4 ::-moz-placeholder , .enquiry-form-main ::-moz-placeholder {
  color: #000;
  opacity: 1;
  text-transform: uppercase;
}
#homepage-panel-4 :-ms-input-placeholder , .enquiry-form-main :-ms-input-placeholder{
  color: #000;
  opacity: 1;
  text-transform: uppercase;
}
#homepage-panel-4 :-moz-placeholder , .enquiry-form-main :-moz-placeholder{
  color: #000;
  opacity: 1;
  text-transform: uppercase;
}

.logo-set{ position: relative; }
.logo-set .logo-img{ position: absolute; bottom: 0; right: 0; }

.page-template-template-contact .contact-right .logo-set .logo-img{ display: none; }

ul.products li.product img{ height: 180px; width: auto; margin: 0 auto; text-align: center; }



/************ FOOTER **************/
footer.site-footer {
	padding: 10px 0;
    background: #000;
    color: #fff;
}
footer.site-footer a{ color: #fff !important; }
.footer-text-wrap {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
    align-items: center;
}
.footer-text-wrap p {
	margin-bottom: 0;
}
.footer-text-right{ display: flex; align-items: center; }
.footer-text-right p{ margin-right: 15px; }
.footer-text-right img{ position: relative; top: -5px; }


.footer-information{ background:#313131; padding: 60px 0; }
.footer-information .address-map p{ margin: 0; }
.footer-information iframe{ width: 100%; max-width: 100%; display: block; }
.footer-information h4{
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    color: #D6D7D8;
    font-size: 26px;
}
.footer-information .footer-logo{ margin: 0 0 40px; }
.footer-information .footer-1 ul{ padding: 0; margin: 0; }
.footer-information .footer-1 ul li{
    list-style: none;
    color: #D6D7D8;
    font-weight: 600;
    font-size: 20px;
    margin: 0 0 8px;
    position: relative;
    padding-left: 35px;
}
.footer-information .footer-1 ul li a{ color: #D6D7D8; font-weight: 600; }
.footer-information .footer-1 ul li.tel:before{
    content:'\f095';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}
.footer-information .footer-1 ul li.mail:before{
    content:'\f0e0';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}
.footer-information .footer-1 ul li.add:before{
    content:'\f041';
    position: absolute;
    font-family: 'fontAwesome';
    left: 3px;
}
.footer-information .footer-1 ul li.time:before{
    content:'\f017';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}

.footer-information .footer-menu{ display: flex; justify-content: space-between; }
.footer-information .footer-menu > div:first-child{ margin-right: 20px; }
.footer-information .footer-menu ul{ padding: 0; margin: 0; }
.footer-information .footer-menu ul li{
    list-style: none;
    color: #D6D7D8;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 3px;
}
.footer-information .footer-menu ul li a{ color: #D6D7D8; transition: all 0.3s ease 0s; }

.footer-enquiry-form{
    background:url(./images/background-texture.jpg) no-repeat center; background-size: cover; padding: 60px 0; 
}
.footer-enquiry-form h2{
    font-family: 'Anton', sans-serif; color: #f8f8f8; font-size: 36px; margin: 0 0 25px; text-transform: uppercase;
}
.footer-enquiry-form .enquiry-form-text{ display: flex; justify-content: space-between; }
.footer-enquiry-form .enquiry-form-text > span{ width:33%; }
.footer-enquiry-form .enquiry-form-text input{
    border: 1px solid #707070;
    background: #fff;
    padding: 10px 12px;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    /*text-transform: uppercase;*/
    width: 100%;
    margin: 0 0 4px;
}
.footer-enquiry-form .enquiry-form-area textarea{
    border: 1px solid #707070;
    background: #fff;
    padding: 10px 12px;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    /*text-transform: uppercase;*/
    width: 100%;
    margin: 0 0 3px;
    height: 150px;
}
.footer-enquiry-form .enquiry-captcha{ margin: 2px 0 3px; }
.footer-enquiry-form .enquiry-submit input{
    border: 1px solid #707070;
    background: #FFAE00;
    font-size: 18px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    transition: all 0.3s ease 0s;
}
.footer-enquiry-form .enquiry-submit input:hover {
    background: #FFC64D;
}


/*********** Woocommerce ************ */
.woocommerce-input-wrapper{width: 100%}
.post-type-archive-product #content , 
.tax-product_cat #content,
.single-product #content, .tax-product_tag #content{ background:#e0e0e0; }

.post-type-archive-product #primary , 
.tax-product_cat #primary,
.single-product #primary, .tax-product_tag #primary{ padding: 0; }

.post-type-archive-product .storefront-sorting , 
.tax-product_cat .storefront-sorting{ display: none; }

.woocommerce-breadcrumb{ margin-top: 25px; }
.woocommerce-breadcrumb a , .woocommerce-breadcrumb{ color: #313131; font-weight: 600; }
ul.products li.product .woocommerce-LoopProduct-link:hover{ text-decoration: none; }

.woocommerce .product_title.entry-title{ 
    font-size: 30px;
    line-height: normal;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
}
.woocommerce-tabs .panel h2 , 
.related.products > h2,
.cart-collaterals h2{ font-family: 'Anton', sans-serif; }

.woocommerce #primary .site-main p{ font-weight: normal; font-size: 15px; }
.po-orders-lable{margin:0 !important}
.po-orders-lable .poorder-number, .po-orders-lable .poorder-note{margin-bottom: 17px;}
.poorder-number{ margin: 0 0 12px !important;}
.poorder-note{margin: 0 0 12px !important;}
.po-orders-lable{ padding: 10px 20px; background: #fff; margin:0 0 10px !important; }
.po-orders-lable label{
    margin: 0;
    color: #6d6d6d;
    font-size: 15px;
    font-weight: 600;
}


/************** STANDARD SUBPAGE ***************/
.widget .widget-title, .widget .widgettitle{ font-weight: 600; }
.widget-area .widget a, .hentry .entry-header .posted-on a, .hentry .entry-header .byline a{ color: #000; }
.widget.woocommerce li .count{ color: #000; }
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3{ margin: 10px 0; font-weight: 600; line-height: 150%; }
ul.products li.product h2 mark{ font-weight: 700; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button{
    border: 1px solid #707070;
    background: #FFAE00;
    font-size: 16px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    padding: 6px 18px;
    transition: all 0.3s ease 0s;
    text-decoration: none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover{
    background: #FFC64D;
    border:1px solid #707070 !important;
    text-decoration: none !important;
}

.page-banner{
    background: url(./images/banner-img.png) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-banner h1{
    margin: 0;
    font-size: 50px;
    line-height: normal;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    padding: 150px 15px;
    letter-spacing: 1.2px;
    text-align: center;
}
#primary{ margin: 0; background:#e0e0e0; padding: 60px 0; }
#primary .site-main{ margin: 0; }

#primary .site-main h3{
    margin: 0 0 12px;
    font-size: 28px;
    line-height: normal;
    font-family: 'Anton', sans-serif;
    color: #333;
    letter-spacing: 1px;
}  
#primary .site-main p{
    font-size: 18px;
    line-height: 160%;
    font-weight: 600;
    color: #000;
    margin: 0 0 35px;
}
#primary .site-main p:last-child{ margin: 0; }
#primary .site-main a.fs-btn{
    background:#FFAE00;
    display: inline-block;
    color: #313131;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 14px 30px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    position: relative;
    margin-right: 54px;
}
#primary .site-main a.fs-btn:after{
    content: '\f105';
    background: #FFAE00;
    font-family: 'fontAwesome';
    position: absolute;
    color: #fff;
    right: 0;
    width: 48px;
    height: 100%;
    right: -52px;
    top: 0;
    font-size: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0s;
}
#primary .site-main a.fs-btn:hover , #primary .site-main a.fs-btn:hover:after{
    background:#FFC64D; 
}

#standard-subpage-banner {
	background-color: #d3d3d3;
	background-size: cover !important;
	background-position: center center !important;
	padding: 80px 0;
    text-align: center;
    margin-bottom: 40px;
}
.product-group-main{ display: flex; flex-wrap: wrap; justify-content: space-between; }
.product-group-main > div{ flex:0 0 30%; }
.product-group-main > div h5{ font-family: 'Anton', sans-serif; }
.product-group-main ul li , #main ul li , #main ol li{
    font-size: 18px;
    line-height: 160%;
    font-weight: 600;
    color: #000;
}

ol,ul{ margin-left: 20px; }

/* -------------------------------------------
    Suppliers Page
------------------------------------------- */
.page-template-template-contact #primary,
.page-template-template-suppliers #primary,
.post-type-archive-promotions #primary,
.page-template-template-download #primary,
.tax-download-category #primary,
.page-template-template-video #primary{ float: none; width: 100%; }


.supplier-block img{ display: block; margin: 0 auto; width: 100%; max-width: 258px; }
#primary .site-main .supplier-block{ margin: 0 0 60px; }
#primary .site-main .supplier-block:last-child{ margin: 0; }
#primary .site-main .supplier-block p{ margin: 0 0 20px; }


/* -----------------------------------------
    Promotions
----------------------------------------- */
.pdf-block-section{ margin: 0 0 60px; }
.pdf-block-section h5{ font-size: 16px; font-weight: 600; color: #333; text-transform: uppercase; margin: 12px 0; }
.pdf-block-section img{ width: 100%; height: auto; background: url(images/video-pdf-bottom-line.png) repeat-x left bottom; padding-bottom: 6px; }

.view-more-btn{
    font-size: 22px;
    background:#333;
    border:1px solid #707070; 
    text-align: center;
}
.view-more-btn a{
    display: block;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 6px 12px;
    transition: all 0.3s ease 0s;
}
.view-more-btn a:hover{ opacity: 0.6; }

/* -----------------------------------------
    Contact
----------------------------------------- */
.page-template-template-contact .download-main h2{ margin: 0 0 20px; letter-spacing: 1.2px; }
.page-template-template-contact span.wpcf7-not-valid-tip{ font-size: 12px; top: -4px; position: relative; }

.contact-right{ padding-left: 40px; } 
.contact-right .enquiry-form-text input{
    border: 1px solid #707070;
    background: #fff;
    padding: 10px 12px;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    /*text-transform: uppercase;*/
    width: 100%;
    margin: 0 0 5px;
}

.contact-right ::-webkit-input-placeholder {
  color: #333;
  opacity: 1;
  text-transform: uppercase;
}
.contact-right ::-moz-placeholder {
  color: #333;
  opacity: 1;
  text-transform: uppercase;
}
.contact-right :-ms-input-placeholder {
  color: #333;
  opacity: 1;
  text-transform: uppercase;
}
.contact-right :-moz-placeholder {
  color: #333;
  opacity: 1;
  text-transform: uppercase;
}

.contact-right .enquiry-form-area textarea {
    border: 1px solid #707070;
    background: #fff;
    padding: 10px 12px;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    /*text-transform: uppercase;*/
    width: 100%;
    margin: 0 0 5px;
    height: 150px;
}
.contact-right .enquiry-submit input {
    border: 1px solid #707070;
    background: #FFAE00;
    font-size: 18px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    transition: all 0.3s ease 0s;
    margin-top: 4px;
}
.contact-right .enquiry-submit input:hover {
    background: #FFC64D;
}

.contact-left { padding-right: 40px; }
.contact-left ul{ padding: 0; margin: 0 0 25px; }
.contact-left ul li{
    list-style: none;
    color: #333;
    font-weight: 600;
    font-size: 18px;
    margin: 0 0 8px;
    position: relative;
    padding-left: 35px;
}
.contact-left ul li a{ color: #333; font-weight: 600; }
.contact-left ul li.tel:before{
    content:'\f095';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}
.contact-left ul li.mail:before{
    content:'\f0e0';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}
.contact-left ul li.add:before{
    content:'\f041';
    position: absolute;
    font-family: 'fontAwesome';
    left: 3px;
}
.contact-left ul li.time:before{
    content:'\f017';
    position: absolute;
    font-family: 'fontAwesome';
    left: 0;
}
.contact-left .contact-map iframe{ width: 100%; height: 400px; }

/* -----------------------------------------
    Video
----------------------------------------- */
.yrc-item-title{ text-align: center;  }
.yrc-item-title a{
    color: #000 !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 0 0;
    display: block;
    word-break: break-word;
    white-space: initial;
}
.yrc-name-date.yrc-nd-bar{ text-align: center; }
.yrc-name-date.yrc-nd-bar .yrc-video-date , .pb-block{ color: #007CC1 !important; font-size: 14px; font-weight: 600; text-align: center; }
.yrc-shell ul li{ margin-bottom: 36px !important; }
.__grid .yrc-item{  }

.yrc-item .yrc-thumb{ background: url(./images/video-pdf-bottom-line.png) repeat-x left bottom; padding-bottom: 6px; }

/* ----------------------------------------
    Download
----------------------------------------- */
.download-main h2{
    margin: 0 0 30px;
    font-size: 36px;
    line-height: normal;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    color: #333;
}
.view-all-link{ display: inline-block; margin: 0 0 80px; }

/************** MEMBERSHIP ACCOUNT ***************/
.fixed-member-bar #page{ margin-top: 25px; }
.member-level-bar {
    position: fixed;
    width: 100%;
    background-color: #6d6d6d;
    color: white;
    z-index: 1070;
    top: 0;
    left: 0;
}
.member-level-bar span a {
    color: white;
    text-decoration: none;
}
.member-level-bar span a:hover {
    text-decoration: underline;
    cursor: pointer;
}
.member-level-bar span:first-child {
    margin-right: 10px;
}
.member-level-bar span:nth-child(2) {
    margin: 0 10px;
}
.member-level-bar span:last-child {
    margin-left: 10px;
}
#pmpro_account-change, #pmpro_account-membership > .pmpro_actionlinks {
    display: none;
}
.tml {
    max-width: 100%;
}
#loginform {
    margin-bottom: 0em;
}
.after-login-options {
    display: inline-block;
    margin: 0;
}
.after-login-options li {
    display: inline-block;
    list-style-type: none;
}
.after-login-options li:first-child a{
    padding-right: 8px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.after-login-options li:last-child {
    padding-left: 5px;
}
.after-login-options li a:hover {
    text-decoration: none;
}
#comments {
    padding: .6180469716em !important;
}
.register-error-sec .success-msg{
color: white; 
font-weight: 800; 
border: 1px solid white; 
text-align: center;
}
.home-reg-sec .register-error-sec{
    text-align: center;
}
/* -------------------------------
    Default Page
------------------------------ */
.alpha, h1{ font-family: 'Anton', sans-serif; letter-spacing: 0.2px; text-transform: uppercase; }
.page-template-default #content{ background:#e0e0e0; }
.page-template-default .default-page{ margin-top: 50px; }
.page-template-default .default-page #primary{ padding:0; }

ul.products li.product.product-category .woocommerce-loop-category__title, 
ul.products li.product.product-category h2{ font-size: 16px; }

.PDFCatalogButtons.PDFWidget a{ padding: 5px 12px; }
.yrc-load-more-button{ font-weight: 600; border:1px solid #707070 !important; }

.color-overlay{ position: relative; display: block; }
.color-overlay:after{
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    top: 0;
}


#cc-expire-month, #cc-expire-year{
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
    
}
/* --------------------------------
    Theme my login
-------------------------------- */
.tml-label{ text-transform: uppercase; color: #000; font-weight: 600; }

.tml input[type="text"],
.tml input[type="number"],
.tml input[type="email"],
.tml input[type="password"]{
    border: 1px solid #707070;
    background: #fff;
    padding: 10px 12px;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
}
.tml input[type="submit"] {
    border: 1px solid #707070;
    background: #FFAE00;
    font-size: 18px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    transition: all 0.3s ease 0s;
}
.tml input[type="submit"]:hover{ background:#FFC64D; }
.tml-login .tml-rememberme-wrap, .tml-login .tml-submit-wrap{ margin-left: 0 !important; }
.tml-lostpassword .tml-links{display: none;}
.container.default-page .tml{ max-width: 500px; }

button.close{
    position: absolute;
    right: -8px;
    top: -8px;
    width: 30px;
    padding: 3px 0;
    border-radius: 100%;
    background: #FFAE00;
    opacity: 1;
    z-index: 111;
}
#forgotpass_link{
    color:#fff;
}
#forgotpass_link:hover{
    color:#FFC64D;
}


@media only screen and (max-width: 1439px){
    .container-fluid{ padding: 0 65px; }

    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{ font-size: 14px; padding: 1.5em 0.8em; }

    #primary .site-main a.fs-btn{ padding: 14px; font-size: 14px; }
}

@media screen and (max-width: 1199px){
    .pad-60{ padding: 40px 0; }
    .container-fluid{ padding: 0 15px; }

    .homepage-panel-2 h2,
    .home-login-section h2,
    .footer-enquiry-form h2{ font-size: 34px; margin: 0 0 15px; }

    .homepage-panel-2 .home-product-block h3 a{ font-size: 16px; }

    #homepage-panel-4 .col-md-5{ padding-left: 60px; }

    .footer-information h4{ font-size: 22px; }
    .footer-information .footer-1 ul li{ font-size: 17px; }
    .footer-information .footer-menu ul li{ font-size: 16px; }

    .footer-information iframe{ height: 300px !important; }

    #homepage-panel-3 .owl-carousel .owl-prev{ position: absolute; right: 30px; left: auto; top: -50px; width: 15px; height: 30px; background-size: 100%; margin: 0; }
    #homepage-panel-3 .owl-carousel .owl-next{ position: absolute; right: 0; left: auto; top: -50px; width: 15px; height: 30px; background-size: 100%; margin:0; }
}

@media screen and (max-width: 1024px){
    .homepage-banner h2{ font-size: 36px; margin: 0 0 20px; }
    .homepage-banner h1{ font-size: 60px; }
    .home-banner-search{ margin: 0 auto 20px; }
    .homepage-banner h5{ font-size: 16px; }
}

@media screen and (max-width: 991px){
    .container{ max-width: 100%; }

    .header-right-section .woocommerce.widget_product_search{ display: none; }

    footer.site-footer{ padding:20px 0; }
    .footer-text-wrap{ display: block; text-align: center; }
    .footer-text-wrap > div{ margin: 0 0 8px; }
    .footer-text-wrap > div:last-child{ margin: 0; }
    .footer-text-right{ justify-content: center; flex-wrap: wrap; }

    .header-top-bar{ font-size: 12px; }


    .site-main .columns-3 ul.products li.product,
    .site-main .columns-3 ul.products li.product.last{ width: 48%; margin-right: 4% !important; }

    .site-main .columns-3 ul.products li.product:nth-child(even){ margin-right: 0 !important; }
    ul.products li.product.first{  }


    /* Mobile-NAV */
    .primary-navigation{ display: none; }
    .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu, .menu-toggle{ display: block; }  
    .woocommerce-active .site-header .main-navigation{ float: left; width: 70%; }
    
    .main-navigation ul li, .secondary-navigation ul li{ display: block; }
    .main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child{ margin-left: 0; }

    .site-header .storefront-primary-navigation{ position: relative; }
    .storefront-handheld-footer-bar ul li.cart .count, button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before{ background:#fff; }
    .site-header-cart .cart-contents{ padding: 10px 12px; }

    button.menu-toggle{ float: left; background:none; color: #fff; }
    button.menu-toggle, button.menu-toggle:hover{ background:none; }
    .woocommerce-active .site-header .site-header-cart{ width:21.7391304348%; }
    .site-header-cart .cart-contents{ display: block; }

    .woocommerce-active .site-header .site-header-cart {
        width: 180px;
        float: right;
        margin-right: 0;
        margin-bottom: 0;
    }
    .site-header-cart .cart-contents:after {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        height: 1em;
        float: right;
        content: "\f291";
        line-height: 1.618;
    }

    .contact-left{ padding-right: 0; }
    .contact-right{ padding-left: 0; }
    .contact-left .contact-map iframe{ height: 280px; }

    ul.products li.product .button{ font-size: 12px; padding: 6px 12px; }

    ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 , ul.products li.product .price{ font-size: 14px; }


}

@media only screen and (min-width: 768px) {
	/**** HEADER ****/
	.site-header .site-branding {
		width: 40%;
	}

    /**** MEMBERSHIP ****/
    .tml-login .tml-submit-wrap {
        display: inline-block;
        float: left;
        margin-bottom: 0;
    }
    .tml-login .tml-rememberme-submit-wrap {
        display: block;
    }
    .tml-login .tml-rememberme-wrap, .tml-login .tml-submit-wrap {
        display: block !important;
        float: none;
        margin-left: 1em;
    }


}
@media only screen and (max-width: 767px) {

	h1.entry-title, #primary h1{ font-size: 24px; }

    .tml-submit-wrap, .tml-rememberme-wrap {
        display: inline-block;
    }
    .tml-submit-wrap input[type="submit"] {
        width: 100%;
    }
    body .tml-login .tml-rememberme-wrap {
        margin-left: 1em;
    }

    .header-top-bar{ display: none; }
    .site-header{ background:#333; padding: 8px 0;  }
    button.menu-toggle, button.menu-toggle:hover{ background:none; outline: none; padding: 4px 10px 4px 32px !important; }
    button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before{ background: #fff; }

    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a , .main-navigation ul li a{ padding: 8px 1em; font-size: 13px; font-weight: 700; text-transform: uppercase; }

    .homepage-banner h2{ font-size: 22px; }

    .homepage-panel-2 h2, .home-login-section h2, .footer-enquiry-form h2{ font-size: 24px; }

    .homepage-banner .home-banner-logos{ flex-wrap: wrap; }
    .homepage-banner .home-banner-logos img{ margin-top: 10px; max-width: 140px; }

    #homepage-panel-4 .col-md-5{ padding-left: 15px; margin-top: 40px; }

    .home-login-section .col-2-text,
    .home-login-section .col-3-text{ display: block; }

    .home-login-section .col-2-text input , .home-login-section .col-3-text input{ width: 100%; }

    .home-banner-search{ padding: 10px; }
    .home-banner-search .home-banner-right input[type="submit"]{ width: 70px; height: 70px; padding: 10px; font-size: 11px; }
    .home-banner-search .home-banner-right{ flex:0 0 70px; }
    .home-banner-left { flex: 0 0 calc(100% - 77px); }
    .home-banner-left .hb-text-box input{ font-size: 12.5px; height: 29px; border-left-width: 3px; }
    .home-banner-left .hb-text-box select{ font-size: 12.5px; height: 29px; border-left-width: 3px; }

    .homepage-banner form{ margin: 0 0 15px; }
    .homepage-banner h1{ font-size: 30px; margin: 0; }
    .homepage-banner h5{ font-size: 13px; font-weight: 400; margin: 0 0 -15px; }
    .homepage-banner{ padding:30px 0; }

    .header-right-section .widget_product_search{ display: none; }
    #masthead{ padding: 0; }
    #masthead .container-fluid{ background: #fff; }
    .site-header .storefront-primary-navigation{ margin:0 -15px;  }
    .woocommerce-active .site-header .main-navigation{ float: none; width: 100%; }
    .woocommerce-active .site-header .site-header-cart{ position: absolute; right: 0; top: 0; }
    .site-header-cart .cart-contents{ padding: 7px 15px 6px; font-size: 14px; }

    .header-top-main .header-right-section .dd_custom_main_header_menu a{ font-size: 11px; margin-left: 12px; }

    #homepage-panel-3 .owl-carousel .owl-prev{ top: -44px; }
    #homepage-panel-3 .owl-carousel .owl-next{ top: -44px; }

    /* Footer */
    .footer-enquiry-form , .home-login-section{ padding: 30px 0; }
    .footer-enquiry-form .enquiry-form-text{ display: block; }
    .footer-enquiry-form .enquiry-form-text input{ width: 100%; }

    .footer-information .footer-1{ margin-bottom: 30px; }
    .footer-information .footer-menu{ margin-top: 30px; justify-content: flex-start; }
    .footer-information .footer-menu > div{ flex:0 0 46%; }

    .footer-information h4{ font-size: 18px; }
    .footer-information .footer-menu ul li{ font-size: 14px; }

    .footer-information .footer-1 ul li{ font-size: 15px; }

    .gglcptch_recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }

    /* Default Page */
    .page-banner h1{ padding:100px 15px; font-size: 28px; text-align: center; }
    #primary{ padding: 30px 0; }

    #primary .site-main h3{ font-size: 20px; }
    #primary .site-main p{ font-size: 15px; margin: 0 0 25px; }
    #primary .site-main a.fs-btn{ font-size: 10px; padding: 10px 15px; }
    #primary .site-main a.fs-btn:after{ font-size: 36px; width: 48px; }

    #primary .site-main .supplier-block{ text-align: center; }
    .supplier-block img{ margin: 0 auto 12px; }

    .download-main h2{ font-size: 22px; }
    .contact-left{ padding-bottom: 50px; }
   

    ul.products li.product img{ height: 180px; width: 180px; margin: 0 auto; text-align: center; }

}

@media screen and (max-width: 639px ){
    .logo-set .logo-img{ position: unset; margin-top: 25px; }

    .member-level-bar{ position: unset; }
    .member-level-bar .col-full{ margin: 0; padding: 5px; font-size: 10px; }
}

@media screen and (max-width: 575px ){
    .pdf-block-section{ max-width: 222px; margin: 0 auto 40px; }

    #homepage-panel-2 .col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .homepage-panel-2 .home-product-block img{ padding:15px; height: 160px; }

    .download-main h2{ text-align: center; }
}


@media screen and (max-width: 426px){
    #homepage-panel-2 .col-sm-6{ width: 100%; max-width: 100%; flex: 0 0 100%; }
    #homepage-panel-3 .home-product-block{ max-width: 230px; margin: 0 auto; }
    .homepage-panel-2 .home-product-block{ max-width: 230px; margin: 0 auto 20px; }

    .homepage-panel-2 h2{ text-align: center; }
}

@media screen and (max-width: 479px){
    .footer-information .footer-menu{ display: block; }
    .footer-information .footer-menu > div:first-child{ margin: 0 0 40px; }

    .contact-left ul li{ font-size: 13px !important; padding-left: 22px; }

    .site-header .site-branding img{ max-width: 120px; }

    .homepage-panel-2 .home-product-block h3 a{ font-size: 14px; }
}
@media screen and (max-width: 399px){
    #homepage-panel-3 .home-product-block{ max-width: 230px; margin: 0 auto; }
    .homepage-panel-2 .home-product-block{ max-width: 230px; margin: 0 auto 20px; }
}